1. Mishioshu

    OP Mishioshu Advanced Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    67
    Country:
    Canada
    Hello everyone!
    I have a question and I hope I get the right answer.

    First question is: I use the DSTwo card with the version 1.19 and it works wonders but here's the thing.....I want to get Legend of Zelda Four Swords for the DSi and I'm guessing it will want me to update the firmware to the latest it is at. So if I do the firmware update and still have the flashcard in my DSi XL, will it affect the flashcard and my DSi XL? if not then if I play Legend of Zelda Four Swords with the card in the handheld console, will it do something bad?
    I really would love to know.
     
  2. Aeter

    Aeter A walking contradiction
    Member

    Joined:
    Apr 1, 2009
    Messages:
    942
    Country:
    Netherlands
    You already have the latest DSTWO update, nothing can happen to your DSTWO. It is safe to update.
     
  3. Mishioshu

    OP Mishioshu Advanced Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    67
    Country:
    Canada
    Thank you very kindly Aeter :)
     
  4. Mishioshu

    OP Mishioshu Advanced Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    67
    Country:
    Canada
    Okay I just tried it and I think it was a bad mistake. Everytime I try to boot up the flashcard (Supercard DSTWO) it keeps saying "an error has occured, blah blah blah" and it's not working :( what did I do wrong.....?
     
  5. Aeter

    Aeter A walking contradiction
    Member

    Joined:
    Apr 1, 2009
    Messages:
    942
    Country:
    Netherlands
    Try installing the latest EOS.
    Latest DSi fixes are added to the EOS.
     
  6. Mishioshu

    OP Mishioshu Advanced Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    67
    Country:
    Canada
    fixed! I somehow had to update it again to 1.19 and it is now working :) I really appreciate your help Aeter!

    PS. Oh and get this......I had to go through all this dumb trouble just so I can get Legend of Zelda: Four Swords DSiWare and guess what......it's not on there......
    Wow Nintendo, wow......
     
  7. Aeter

    Aeter A walking contradiction
    Member

    Joined:
    Apr 1, 2009
    Messages:
    942
    Country:
    Netherlands
    Wasn't that part of the ambassador program?
    And at least your DSi and dstwo are updated now.
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08
    Member

    Joined:
    Mar 17, 2010
    Messages:
    20,921
    Country:
    Norway
    It was a limited time offer. They removed it from the eShop a year or so ago.
    It's really short anyway, so it's not a big loss.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Question,